1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can't Install 9.1 Driver--Only Newer Drivers. WTF?

Discussion in 'Videocards - AMD Radeon Drivers Section' started by jamesrh, Feb 25, 2010.

  1. jamesrh

    jamesrh Member

    Messages:
    30
    Likes Received:
    0
    I want to try an older Catalyst driver, 9.1, because some people claim that it clears up the z-fighting bug in GTA IV ... but I can't install it. Every time I try, the only option I get is to install ATI Registration ... which I have no interest in. I'm guessing it thinks I have a Catalyst driver already installed, for some reason?

    When I install the latest drivers, I don't have this problem ... I get the option to install the driver as well as the registration.

    Can any of you help me? I REALLY want to try this driver because the z-fighting thing is driving me crazy ...

    Specs: card, 4890, os XP 32 bit.

    Any advice will be greatly appreciated!!!
     
  2. jamesrh

    jamesrh Member

    Messages:
    30
    Likes Received:
    0
    None of you has any idea what could could be preventing the installation of this driver?

    No thoughts at all?
     
  3. obiwan07

    obiwan07 Active Member

    Messages:
    57
    Likes Received:
    0
    GPU:
    AMD/NVidia
    Well easy, the 9.1 driver doesn't support your 4890 (the 4890 were released in April 09)
     
  4. Phalkon30

    Phalkon30 Ancient Guru

    Messages:
    1,529
    Likes Received:
    0
    GPU:
    Leadtek 6800 GT @ 420x1175 /water
    Maybe you're looking for Catalyst 9.10? I agree, it probably doesn't support your card.
     

  5. Rich_Guy

    Rich_Guy Ancient Guru

    Messages:
    12,264
    Likes Received:
    433
    GPU:
    MSI 2070S X-Trio
    As above, the 9.1's don't support the 4890's, as the 4890's wern't out then, they wouldn't have started getting their drivers until they were released, so April would be the 9.4's, but if they were released after the 9.4's, then their support would have started with the 9.5's, so only as far back as them can you go. :)
     
  6. jamesrh

    jamesrh Member

    Messages:
    30
    Likes Received:
    0
    Ah. Well, thanks for responding, all of you!

    I thought that the poster who first suggested this solution had the same card as me ... I'll have to go back and double check.
     

Share This Page